#banner {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  z-index: 999;
  @media screen and (max-width: 991px) {
    background-position: 66%;
  }
}
#banner .content-left-banner {
  padding: 170px 0;
  @media screen and (max-width: 767px) {
    padding: 30px 0;

  }
}
#banner .content-left-banner .text-banner h1 {
  font-size: 36px;
  color: $color-banner;
  letter-spacing: 1px; }
@media screen and (max-width: 767px) {
  #banner .content-left-banner .text-banner h1 {
    font-size: 25px; } }
#banner .content-left-banner .desc-banner {
  margin-bottom: 50px;
  width: 65%;
  @media screen and (max-width: 767px) {
    width: 100%;
  }
}
#banner .content-left-banner .desc-banner p {
  font-size: 24px;
  color:$color-banner;
  line-height: 30px;
  font-family: $main-menu-font;
  @media screen and (max-width: 767px) {
    font-size: 20px;
    line-height: 28px;
  }
}
#banner .content-left-banner .btn-banner .btn {
  padding: 13px 70px;
  color: $color-banner;
  font-weight: 400;
  text-align: center;
  background: $bg-button;
  border-radius: 5px;
  font-size: 22px;
  text-transform: uppercase;
  border: none;
  font-family: $main-menu-font;
}
#banner .content-left-banner .btn-banner .btn:hover {
  background: $bg-banner; }
#banner .content-right-banner {
  padding-top: 50px;
  width: 100%; }
#banner .content-right-banner .img-banner {
  padding-left: 70px; }
#banner .content-right-banner .img-banner img {
  width: 100%; }